/**
 * 
 */
package com.steering.mes.zgmil.entity;

/**
 * @author ZJAY
 *
 */
/**
 * 数据库表MIL_OFFLINE_GROUP所对应的实体类（生成工具：代码生成器2.4）
 * @author PC201506012023   date 2015-11-12
 */
public class MilOfflineGroupEntity {
    /**
     * 组批炉号
     */
    private String zpJudgeStoveNo;
    /**
     * 组批批号
     */
    private String zpLotNo;
    /**
     * 支数
     */
    private String count;
    /**
     * 修磨合格支数
     */
    private String qualifiedNum;
    /**
     * 修磨废品支数
     */
    private String scrapNum;
    /**
     * 判定标准
     */
    private String zpStandrad;
    /**
     * 组批钢种
     */
    private String zpSteel;
    /**
     * 组批钢级
     */
    private String zpGrade;
    /**
     * 组批长度
     */
    private String zpLength;
    /**
     * 组批重量
     */
    private String zpHeight;
    /**
     * 组批长度上限
     */
    private String zpLengthMax;
    /**
     * 组批等级
     */
    private String zpLevel;
    /**
     * 组批长度下线
     */
    private String zpLengthMin;
    /**
     * 组批规格
     */
    private String zpSize;
    /**
     * 组批主炉号
     */
    private String zpMLh;
    /**
     * 性能批主炉号
     */
    private String zpSLh;
    /**
     * 主性能批号
     */
    private String zpMPh;
    /**
     * 组批时间
     */
    private String zpTime;
    /**
     * 备注
     */
    private String remark;
    /**
     * 操作人
     */
    private String colUser;
    /**
     * 操作班次
     */
    private String colShift;
    /**
     * 操作班组
     */
    private String colGroup;

    public MilOfflineGroupEntity(){
        zpJudgeStoveNo = "";
        zpLotNo = "";
        count = "";
        qualifiedNum = "";
        scrapNum = "";
        zpStandrad = "";
        zpSteel = "";
        zpGrade = "";
        zpLength = "";
        zpHeight = "";
        zpLengthMax = "";
        zpLevel = "";
        zpLengthMin = "";
        zpSize = "";
        zpMLh = "";
        zpSLh = "";
        zpMPh = "";
        zpTime = "";
        remark = "";
        colUser = "";
        colShift = "";
        colGroup = "";
    }

    /**
     * 组批炉号
     * @return value
     */
    public String getZpJudgeStoveNo() {
        return zpJudgeStoveNo;
    }

    /**
     * 组批炉号
     * @param zpJudgeStoveNo value
     */
    public void setZpJudgeStoveNo(String zpJudgeStoveNo) {
        this.zpJudgeStoveNo = zpJudgeStoveNo;
    }

    /**
     * 组批批号
     * @return value
     */
    public String getZpLotNo() {
        return zpLotNo;
    }

    /**
     * 组批批号
     * @param zpLotNo value
     */
    public void setZpLotNo(String zpLotNo) {
        this.zpLotNo = zpLotNo;
    }

    /**
     * 支数
     * @return value
     */
    public String getCount() {
        return count;
    }

    /**
     * 支数
     * @param count value
     */
    public void setCount(String count) {
        this.count = count;
    }

    /**
     * 修磨合格支数
     * @return value
     */
    public String getQualifiedNum() {
        return qualifiedNum;
    }

    /**
     * 修磨合格支数
     * @param qualifiedNum value
     */
    public void setQualifiedNum(String qualifiedNum) {
        this.qualifiedNum = qualifiedNum;
    }

    /**
     * 修磨废品支数
     * @return value
     */
    public String getScrapNum() {
        return scrapNum;
    }

    /**
     * 修磨废品支数
     * @param scrapNum value
     */
    public void setScrapNum(String scrapNum) {
        this.scrapNum = scrapNum;
    }

    /**
     * 判定标准
     * @return value
     */
    public String getZpStandrad() {
        return zpStandrad;
    }

    /**
     * 判定标准
     * @param zpStandrad value
     */
    public void setZpStandrad(String zpStandrad) {
        this.zpStandrad = zpStandrad;
    }

    /**
     * 组批钢种
     * @return value
     */
    public String getZpSteel() {
        return zpSteel;
    }

    /**
     * 组批钢种
     * @param zpSteel value
     */
    public void setZpSteel(String zpSteel) {
        this.zpSteel = zpSteel;
    }

    /**
     * 组批钢级
     * @return value
     */
    public String getZpGrade() {
        return zpGrade;
    }

    /**
     * 组批钢级
     * @param zpGrade value
     */
    public void setZpGrade(String zpGrade) {
        this.zpGrade = zpGrade;
    }

    /**
     * 组批长度
     * @return value
     */
    public String getZpLength() {
        return zpLength;
    }

    /**
     * 组批长度
     * @param zpLength value
     */
    public void setZpLength(String zpLength) {
        this.zpLength = zpLength;
    }

    /**
     * 组批重量
     * @return value
     */
    public String getZpHeight() {
        return zpHeight;
    }

    /**
     * 组批重量
     * @param zpHeight value
     */
    public void setZpHeight(String zpHeight) {
        this.zpHeight = zpHeight;
    }

    /**
     * 组批长度上限
     * @return value
     */
    public String getZpLengthMax() {
        return zpLengthMax;
    }

    /**
     * 组批长度上限
     * @param zpLengthMax value
     */
    public void setZpLengthMax(String zpLengthMax) {
        this.zpLengthMax = zpLengthMax;
    }

    /**
     * 组批等级
     * @return value
     */
    public String getZpLevel() {
        return zpLevel;
    }

    /**
     * 组批等级
     * @param zpLevel value
     */
    public void setZpLevel(String zpLevel) {
        this.zpLevel = zpLevel;
    }

    /**
     * 组批长度下线
     * @return value
     */
    public String getZpLengthMin() {
        return zpLengthMin;
    }

    /**
     * 组批长度下线
     * @param zpLengthMin value
     */
    public void setZpLengthMin(String zpLengthMin) {
        this.zpLengthMin = zpLengthMin;
    }

    /**
     * 组批规格
     * @return value
     */
    public String getZpSize() {
        return zpSize;
    }

    /**
     * 组批规格
     * @param zpSize value
     */
    public void setZpSize(String zpSize) {
        this.zpSize = zpSize;
    }

    /**
     * 组批主炉号
     * @return value
     */
    public String getZpMLh() {
        return zpMLh;
    }

    /**
     * 组批主炉号
     * @param zpMLh value
     */
    public void setZpMLh(String zpMLh) {
        this.zpMLh = zpMLh;
    }

    /**
     * 性能批主炉号
     * @return value
     */
    public String getZpSLh() {
        return zpSLh;
    }

    /**
     * 性能批主炉号
     * @param zpSLh value
     */
    public void setZpSLh(String zpSLh) {
        this.zpSLh = zpSLh;
    }

    /**
     * 主性能批号
     * @return value
     */
    public String getZpMPh() {
        return zpMPh;
    }

    /**
     * 主性能批号
     * @param zpMPh value
     */
    public void setZpMPh(String zpMPh) {
        this.zpMPh = zpMPh;
    }

    /**
     * 组批时间
     * @return value
     */
    public String getZpTime() {
        return zpTime;
    }

    /**
     * 组批时间
     * @param zpTime value
     */
    public void setZpTime(String zpTime) {
        this.zpTime = zpTime;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * 操作人
     * @return value
     */
    public String getColUser() {
        return colUser;
    }

    /**
     * 操作人
     * @param colUser value
     */
    public void setColUser(String colUser) {
        this.colUser = colUser;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getColShift() {
        return colShift;
    }

    /**
     * 操作班次
     * @param colShift value
     */
    public void setColShift(String colShift) {
        this.colShift = colShift;
    }

    /**
     * 操作班组
     * @return value
     */
    public String getColGroup() {
        return colGroup;
    }

    /**
     * 操作班组
     * @param colGroup value
     */
    public void setColGroup(String colGroup) {
        this.colGroup = colGroup;
    }
}
